* {
	margin:0;
	padding:0;
	font-size:10pt;
	line-height:13pt;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

html,body,main,#menu {height:100%;}

body {
	color:#000000;
/*	background:#22231a;	*/
	background:#ff00ff url(./img/back.png) repeat-y;
}

/*	html,body {scrollbar-base-color:#402020;}	*/

a:link, a:visited {color:#000000;}
a:hover {color:#ff00b9;text-decoration:underline;}
a:active {color:#c7b600;text-decoration:underline;}


.submenudec {
	color:#d82048;text-decoration:underline;
} /* 折りたたみ部分 */


p {margin:0.4em 1em 1em 1em;line-height:125%;}

hr {
	height:2px;
	border:none;
	border-top:2px #000000 dotted;
}

.main {
	width:640px;
	margin:0 0 0 250px;
	padding:0 20px 0 0;
}

#menu {
	position:fixed;
	z-index:999;
	width:220px;
	height:100%;
	background-color:#ffe600;
	background:#ffe600 url(./img/back.png) repeat-y;
	padding:0;
	margin:0;
	float:left;
	color:#000000;
}

#menu p {margin:0.2em 0;}

#menu ul {list-style-type:disc;}

.menuul {
	list-style-type:decimal !important;
	margin-left:1em;
}

#menu li {
	margin:0 0 0.2em 1em;
	padding:0;
}


.p2 {padding-bottom:0.5em;}

.imgmrg {margin:1em 0 1em 0;}

.subpoint {font-size:60%;}

.menutxt {
	width:200px;
	padding:12px 0 0 12px;
}

.maintd table {
	width:420px;
	margin:50px auto;
}

.maintd td {width:210px;}

.maintd p {font-size:12px;}

.box {
	border:2px solid #bd9777;
	padding:0.2em 1em;
	background-color:#fdf9f8;
}

.box td {vertical-align:top;}

.cent {text-align:center;}

.h2h {font-weight:bold;font-size:180%;margin:1em 0;}

.txtm {
	padding-left:1em;
	margin-bottom:1em;
}

.txtm p {padding-left:1em;}


.hback {
	text-align: left;
	font-size:150%;
	color:#ffffff;
	background:url("./img/hback.png") no-repeat;
	width:500px;
	height:70px;
	line-height:80px;
	padding-left:2em;
	margin:1em;
}

h4,h5 {
	text-align: left;
	color: #ffffff;
	padding-left:1.5em;
	margin-top: 2em;
}

h4 {
	font-size:120%;
	height:40px;
	margin:1.5em 0 1em 1em;
}

.h4back {
	background:url("./img/h4back.png") no-repeat;
	width:500px;
	height:40px;
	line-height:40px;
}

h5 {
	line-height:30px;
	height:30px;
	margin: 2.5em 0 1.5em 0;
}

.h5back {
	background:url("./img/h5back.png") no-repeat;
	width:243px;
	height:30px;
	line-height:30px;
}

.h5back1 {background:url("./img/h5back1.png") no-repeat;width:579px;}
.h5back2 {background:url("./img/h5back2.png") no-repeat;width:579px;}

.bcb {border:2px solid #c2b7c3;}
.bcr {border:2px solid #fec1a1;}

.sys {
	display: inline-block;
	_display:inline;
	margin:0 0 1em 2em;
	padding:0.6em;
}


.return {text-align:right;}
.return a {font-size:80%;}

.vt {vertical-align:top;}
.vt img {margin-top: 3.5em;}

.job {margin:0.5em 0 1em 0;line-height:130%;}


.border50,.border60 {
	border:2px solid #000000;
	text-align:middle;
	vertical-align:middle;
}

.border50 {
	width:50px;
	height:50px;
}
.border60 {
	width:60px;
	height:50px;
}


.bold {font-weight:bold;}

.bold2 {
	font-weight:bold;
	color:#ffeaa0;
}


.stafflist {
	margin: 0 auto;
	text-align:center;
}

.staff {
	display:inline-block;
	text-align:left;
	margin-left:1em;
}

.staff ul {
	list-style: none;
	_display:inline;
	margin-bottom:1.5em;
	margin-left:1em;
}

.staff li {
	margin:0.3em 0 0.4em 1em;
	padding:0;
	font-size:110%;
}

.mgl4 {margin-left:4em;}
li.mgb1 {margin-bottom:1.5em;}


.brandname {background-color:#22231a;}

.border2 {border:4px double #888888;}



